Loading...
Searching...
No Matches
blackoilfoamparams.hpp File Reference

Contains the parameters to extend the black-oil model to include the effects of foam. More...

`#include <opm/material/common/Tabulated1DFunction.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes

struct | Opm::BlackOilFoamParams< Scalar >
| Struct holding the parameters for the BlackoilFoamModule class. More...
struct | Opm::BlackOilFoamParams< Scalar >::FoamCoefficients

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Contains the parameters to extend the black-oil model to include the effects of foam.